//DEFAULTS
export const SET_CATEGORY_DEFAULTS = 'SET_CATEGORY_DEFAULTS';

//LIST
export const LIST_CATEGORIES = 'LIST_CATEGORIES';
export const LIST_CATEGORIES_SUCCESS = 'LIST_CATEGORIES_SUCCESS';
export const LIST_CATEGORIES_FAILURE = 'LIST_CATEGORIES_FAILURE';

//DELETE
export const DELETE_CATEGORIES = 'DELETE_CATEGORIES';
export const DELETE_CATEGORIES_SUCCESS = 'DELETE_CATEGORIES_SUCCESS';
export const DELETE_CATEGORIES_FAILURE = 'DELETE_CATEGORIES_FAILURE';

//ADD
export const CREATE_CATEGORIES = 'CREATE_CATEGORIES';
export const CREATE_CATEGORIES_SUCCESS = 'CREATE_CATEGORIES_SUCCESS';
export const CREATE_CATEGORIES_FAILURE = 'CREATE_CATEGORIES_FAILURE';

//TITLE CHANGE
export const HANDLE_CATEGORY_TITLE = 'HANDLE_CATEGORY_TITLE';

//SHOW
export const SHOW_CATEGORY = 'SHOW_CATEGORY';
export const SHOW_CATEGORY_SUCCESS = 'SHOW_CATEGORY_SUCCESS';
export const SHOW_CATEGORY_FAILURE = 'SHOW_CATEGORY_FAILURE';

//EDIT
export const EDIT_CATEGORIES = 'EDIT_CATEGORIES';
export const EDIT_CATEGORIES_SUCCESS = 'EDIT_CATEGORIES_SUCCESS';
export const EDIT_CATEGORIES_FAILURE = 'EDIT_CATEGORIES_FAILURE';